Upgrade 1.16 to 1.17 host status Error

04/23/2018 05:10 AM - Dmitry Lubentcov

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Inventory   

Target version: 1.17.2   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.17.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5371

  

Description

After the update foreman 1.16 to 1.17 all hosts are now with an error. If I delete the host and re-add it all then ok.

History

#1 - 05/22/2018 04:20 PM - Tomer Brisker

- Category set to Inventory

- translation missing: en.field_release changed from 296 to 360

1.17.0 is already out and 1.17.1 release is in progress, setting to 1.17.2

#2 - 06/13/2018 04:37 AM - Joaquin Fernandez Llamas

- Pull request https://github.com/theforeman/foreman/pull/5371 added

Related to http://projects.theforeman.org/issues/19980

#3 - 07/03/2018 08:50 AM - Marek Hulán

- Status changed from New to Need more information

- Priority changed from High to Normal

- Triaged set to No

Could you please check the last configuration report for this host? Based on the screenshot, there's 1 resource marked as failed. Also based on the

same chart you're not receiving further configuration reports, to the status never gets green. There's no way to change the configuration status

otherwise than by receiving a configuration report that contains no error.

#4 - 08/14/2018 09:20 AM - Tomer Brisker

- Status changed from Need more information to Rejected

This has been waiting for more information for over a month with no reply. Closing for now, feel free to reopen if you have further information.
